» Ubuntu » Balíky

Error

two or more packages specified (enna-dbg natty)